BODY { margin: 0 auto; padding: 10px; background: url(../images/bg_page.jpg) repeat;  }

#top { height: 100px; padding: 15px 0 0 0; background-color: #FFF; }

#top .logo { position: relative; height: 100px; width: 175px; }
#top .logo a { display: block; width: 175px; height: 100px; border: 0; background: url(../images/logo.jpg) no-repeat; }
#top .logo a span { display: block; text-indent: -1200%; position: absolute; outline: none; }

#top .controlpanel { text-align: right; }
#top .topsearch { text-align: right; }

#navigation { height: 30px; padding: 5px 0 10px 0; background-color: #FFF;  }
#navigation .bar { height: 30px; background-color: #00264a; }

#navigation .catalogue { text-align: center; }
#navigation .navigation { text-align: right; }

#content { background-color: #FFF; }

#content .left  { padding-bottom: 10px; }

#content .content { padding-bottom: 10px; _width: 750px; _overflow: hidden; }
#content .content .padding { padding: 0 10px; }

#footer { height: 30px; text-align: right; }